.navigation-link{
  .left-nav-bar-icon {
    width: 50%;
  }

  .link-name {
    font-size: 9px;
    display: block;
    color:#373a3c;
  }

  .home-icon {
    font-size: 2em !important;
    color: green !important;
  }
}